<?php
	
	/* osConcert Salesmaker Discounts */
	
	define( '_FEXEC', 1 );
	//define('TEMPLATE_NAME','cartzone');
	require('includes/application_top.php');
	
	
	if ($cart->count_contents() < 1) {tep_redirect(tep_href_link(FILENAME_SHOPPING_CART));}

	$cart->get_products(true);
	$cartID = $cart->cartID;
	$FSESSION->set('cartID',$cartID);
	
	
	
	
	require(DIR_WS_LANGUAGES . $FSESSION->language . '/' . FILENAME_CHECKOUT_SHIPPING);
	
	$breadcrumb->add(NAVBAR_TITLE_1, tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'));
	$breadcrumb->add(NAVBAR_TITLE_2, tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'));
	
	require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);
	require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
